.dxgvControl_Glass2,
.dxgvDisabled_Glass2
{
	border: 1px Solid #9F9F9F;
	font: 12px Tahoma, Geneva, sans-serif;
	background-color: #F2F2F2;
	color: Black;
	cursor: default;
}
.dxgvDisabled_Glass2
{
	color: Gray;
}
.dxgvControl_Glass2 a
{
	color: #5555FF;
}
.dxgvDisabled_Glass2 a
{
	color: Gray;
}
.dxgvLoadingPanel_Glass2
{
	border: 1px solid #9F9F9F;
	background-color: #E3E3E1;
	font: 12px Tahoma, Geneva, sans-serif;
	color: #303030;
}
.dxgvLoadingPanel_Glass2 td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}
.dxgvLoadingPanelStatusBar_Glass2
{
	background-color: Transparent;
}
.dxgvLoadingPanelStatusBar_Glass2 td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvTable_Glass2
{
	background-color: White;
	border-width: 0;
	border-collapse: separate!important;
	overflow: hidden;
	color: Black;
}
.dxgvInlineEditRow_Glass2,
.dxgvDataRow_Glass2
{
}
.dxgvInlineEditRow_Glass2 td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	border-right: 1px Solid #D3D3D3;
}
.dxgvInlineEditRow_Glass2 td.dxgvIndentCell 
{
    background-color: #EDEDED;
}
.dxgvDataRowAlt_Glass2
{
	background-color: #EDEDEB;
}
.dxgvFilterRow_Glass2
{
	background-color: #E7E7E7;
}
.dxgvEditForm_Glass2
{
	background-color: #F0F0F0;
}
.dxgvEditForm_Glass2 td.dxgv
{
	border-bottom: 1px Solid #D3D3D3;
	padding: 8px 10px 10px;
}
.dxgvEditForm_Glass2 td.dxgvIndentCell
{
	background: #EDEDED none;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvSelectedRow_Glass2
{
	background-color: #A0A0A0;
	color: White;
}
.dxgvFocusedRow_Glass2
{
	background-color: #8D8D8D;
	color: White;
}
.dxgvSelectedRow_Glass2 .dxgvCommandColumn_Glass2 a, 
.dxgvFocusedRow_Glass2 .dxgvCommandColumn_Glass2 a
{
	color: White;
}
.dxgvSelectedRow_Glass2 .dxgvCommandColumn_Glass2 a:hover, 
.dxgvFocusedRow_Glass2 .dxgvCommandColumn_Glass2 a:hover
{
	color: #F0F0F0;
}

.dxgvPreviewRow_Glass2
{
	background-color: #F5F5F5;
	color: #707070;
}
.dxgvDetailCell_Glass2,
.dxgvPreviewRow_Glass2 td.dxgv,
.dxgvEmptyDataRow_Glass2 td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: 1px Solid #D3D3D3;
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.dxgvPreviewRow_Glass2 td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_Glass2
{
	padding: 16px 18px;
}
.dxgvDetailRow_Glass2 td.dxgvIndentCell
{
	padding-right: 0px;
	border-bottom: 1px Solid #D3D3D3;
}
.dxgvEmptyDataRow_Glass2
{
	color: Gray;
}
.dxgvEmptyDataRow_Glass2 td.dxgv
{
	border-bottom: 1px Solid #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow_Glass2 td.dxgv,
.dxgvDataRow_Glass2 td.dxgv,
.dxgvDataRowAlt_Glass2 td.dxgv,
.dxgvSelectedRow_Glass2 td.dxgv,
.dxgvFocusedRow_Glass2 td.dxgv
{
	overflow: hidden;
	border-bottom: 1px Solid #CFCFCF;
	border-right: 1px Solid #CFCFCF;
	border-top-width: 0;
	border-left-width: 0;
	padding: 3px 6px 4px;
}
.dxgvEditFormDisplayRow_Glass2
{
}
.dxgvEditFormDisplayRow_Glass2 td.dxgv
{
}
.dxgvEditFormDisplayRow_Glass2 td.dxgvIndentCell
{
	background: #EDEDED none;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvEditingErrorRow_Glass2
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_Glass2 td.dxgv
{
	white-space: pre-wrap;
	border-bottom: 1px Solid #D3D3D3;
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
	padding: 6px 10px;
}

.dxgvFilterRow_Glass2 td.dxgv
{
	border-bottom: 1px Solid #C1C1C1;
	border-right: 1px Solid #C1C1C1;
	border-top-width: 0;
	border-left-width: 0;
	padding: 2px;
	overflow: hidden;
}
.dxgvGroupRow_Glass2
{
	background-color: #EDEDED;
}
.dxgvFocusedGroupRow_Glass2
{
	background-color: #8D8D8D;
	color: White;
}
.dxgvGroupRow_Glass2 td.dxgv,
.dxgvFocusedGroupRow_Glass2 td.dxgv
{
	border: 0 none;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px Solid #D3D3D3;
	padding: 3px 6px 4px;
}
.dxgvFocusedRow_Glass2 td.dxgvIndentCell,
.dxgvFocusedGroupRow_Glass2 td.dxgvIndentCell,
.dxgvSelectedRow_Glass2 td.dxgvIndentCell
{
	background-color: #EDEDED!important;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-top-width: 0px;
}
.dxgvHeaderPanel_Glass2
{
	background-color: #F9F9F9;
	color: Black;
	padding: 8px 6px;
	border-bottom: 1px Solid #9F9F9F;
}

.dxgvMSDraggable_Glass2 .dxgvHeader_Glass2,
.dxgvMSDraggable_Glass2.dxgvGroupPanel_Glass2
{
    -ms-touch-action: pinch-zoom;
}
.dxgvHeader_Glass2
{
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px;
	border: 1px Solid #9F9F9F;
	background-color: #DCDCDC;
	overflow: hidden;
	font-weight: normal;
	text-align: left;
}
.dxgvHeader_Glass2,
.dxgvHeader_Glass2 table
{
	color: Black;
}
.dxgvHeader_Glass2 td
{
	white-space: nowrap;
}
.dxgvHeader_Glass2 a
{
	color: #0d45b7;
}
.dxgvCustomization_Glass2, 
.dxgvPopupEditForm_Glass2
{
	padding: 0;
	margin: 0;
}
.dxgvGroupPanel_Glass2
{
	white-space: nowrap;
	background-color: #EDEDED;
	color: #8D8D8D;
	border-bottom: 1px Solid #9F9F9F;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_Glass2
{
	background-color: #D7D7D7;
	white-space: nowrap;
}
.dxgvFooter_Glass2 td.dxgv
{
	padding: 5px 6px 6px;
	border-bottom: 1px Solid #BCBCBC;
	border-right-width: 0;
}
.dxgvGroupFooter_Glass2
{
	background-color: #E0E0E0;
}
.dxgvGroupFooter_Glass2 td.dxgv
{
	white-space: nowrap;
}
.dxgvGroupFooter_Glass2 td.dxgv
{
	padding: 5px 4px 6px 6px;
	border-bottom: 1px Solid #CFCFCF;
	border-right-width: 0;
}
.dxgvDataRow_Glass2 td.dxgvIndentCell,
.dxgvGroupRow_Glass2 td.dxgvIndentCell,
.dxgvGroupFooter_Glass2 td.dxgvIndentCell
{
	background-color: #EDEDED;
	border-right: 1px Solid #CFCFCF;
	border-left: 1px Solid #CFCFCF;
	border-top-width: 0px;
}

.dxgvTitlePanel_Glass2, 
.dxgvTable_Glass2 caption
{
	font-size: 15px;
	font-weight: normal;
	padding: 3px 3px 5px;
	text-align: center;
	background-color: #ACACAC;
	color: White;
	border-bottom: 1px Solid #9F9F9F;
}
.dxgvLoadingDiv_Glass2
{
	background-color: Gray;
	opacity: 0.01;
	filter: alpha(opacity=1);
}
.dxgvStatusBar_Glass2
{
	border-top: 1px Solid #9F9F9F;
}
.dxgvStatusBar_Glass2 tr.dxgv
{
	height: 20px;
}
.dxgvStatusBar_Glass2 tr.dxgv > td
{
	padding: 4px;
}
.dxgvCommandColumn_Glass2
{
	padding: 2px;
}
.dxgvCommandColumn_Glass2 a
{
	margin: 0 3px 0 0;
	color: #0d45b7;
}
.dxgvCommandColumn_Glass2 a:hover
{
	color: #5494ea;
}

.dxgvCommandColumnItem_Glass2
{
}
.dxgvEditFormTable_Glass2
{
	padding: 2px 6px 6px 4px;
	font-size: 11px;
	color: Black;
}
.dxgvEditFormTable_Glass2 a
{
	color: #0d45b7;
}
.dxgvEditFormTable_Glass2 a:hover
{
	color: #5494ea;
}

.dxgvEditFormCaption_Glass2
{
	padding: 4px 4px 4px 10px;
	white-space: nowrap;
}

.dxgvInlineEditCell_Glass2
{
	padding: 1px;
}

.dxgvEditFormCell_Glass2
{
	padding: 4px;
	border-width: 0;
}

.dxgvPagerTopPanel_Glass2,
.dxgvPagerBottomPanel_Glass2
{
	padding-top: 4px;
	padding-bottom: 4px;
}

.dxgvDetailButton_Glass2
{
}

.dxgvFilterBar_Glass2
{
	border-top: 1px solid #9F9F9F;
	background: #d4d4d4 none;
}
.dxgvFilterBar_Glass2 a
{
	color: #394ea2;
	text-decoration: underline;
}
.dxgvFilterBarCheckBoxCell_Glass2
{
	padding: 0 7px 0 3px;
}
.dxgvFilterBarImageCell_Glass2
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_Glass2
{
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_Glass2
{
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_Glass2
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_Glass2
{
	background: #ededed none;
	border-top: 1px solid #cfcfcf;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_Glass2
{
	background: #cfcfcf none;
	color: Black;
}


.dxgvControl_Glass2 .dxpControl_Glass2 td.dxpCtrl_Glass2, 
.dxgvDisabled_Glass2 .dxpControl_Glass2 td.dxpCtrl_Glass2,

.dxgvControl_Glass2 .dxpLite_Glass2,
.dxgvDisabled_Glass2 .dxpLite_Glass2
{
	padding-top: 4px;
}
.dxgvControl_Glass2 .dxpControl_Glass2.dxpPSI td.dxpCtrl_Glass2,
.dxgvDisabled_Glass2 .dxpControl_Glass2.dxpPSI td.dxpCtrl_Glass2
{
    *padding-top: 2px;
}

.dxgvControl_Glass2 .dxgvHFSAC
{
    padding: 9px 0 0 4px;
}
.dxgvControl_Glass2 .dxgvHFSC
{
    padding: 9px 0 6px;
}
.dxgvControl_Glass2 .dxgvHFSC div
{
    height: 1px;
    background: #8b8b8b;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_Glass2
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.dxgvControl_Glass2 div[id$='DXEPLPC']
{
    height: 45px;
}
